/* 
    Document   : override
    Created on : <date>
    Author     : <author>
    Description:
        This is where any of your application specific styles should be included
*/

.demo-page-content-area {
    background: #ffffff;
    border-radius: 3px;
    border: 1px solid #d6dfe6;
    margin: 0px 10px 10px 10px;
    min-height: 100%;
    padding-right: 20px;
    padding-left: 20px;
}

.oj-train-label, .oj-train-button {
    pointer-events: none;
    cursor: default;
}


.oj-tabs-gen-li {
    list-style-type: none;
    margin-left: 5px;
    margin-right: 5px;
    padding: 0;    
}

.oj-tabs-anchor {
    text-decoration: none;
    display: block;
    color: #000;
    padding: 0 !important; 
    
}

.oj-tabs-title {
    text-decoration:  none;
    line-height: 2rem;
    display: block;
    color: #000;
}

.oj-tabs-title a {
    text-decoration:  none;
    display: block;
    color: #045fab;
    padding: 0.8rem; 
    border-width: 0.8rem ;
}

.oj-table-data-cell  {
    border-right: 1px solid #d6dfe6;
    border-left: 1px solid #d6dfe6;
}

.oj-table-column-header-cell, html:not([dir="rtl"]) .oj-table-column-header-cell:last-child {
    border-right: 1px solid #d6dfe6;
    border-left: 1px solid #d6dfe6;
    border-top: 1px solid #d6dfe6;
    background-color: #e0e6e0;
}

.oj-button.oj-default.oj-button-half-chrome {
    color: #045fab;
}